<?xml version="1.0" encoding="UTF-8"?>
<examples>
<example schema-version="1.2">
  <name>rtc_IO_example</name>
  <description>RTC IO Example</description>
  <families>ARM</families>
  <processors>ADuCM4050</processors>
  <platforms>EZ-Kit</platforms>
  <languages>C</languages>
    <keywords>RTC, IO, aducm4050 </keywords>
  <projects>
      <project mainfile="./rtc_io_example.c" path="." readme="ADuCM4x50/Readme_rtc_IO_example.txt">
      <sqe build="yes" run="no">
        <configs>
            <config type="Debug" binary="./Debug/rtc_IO_example" />
            <config type="Release" binary="./Release/rtc_IO_example" />
        </configs>
          <result pass="All done!"/>
      </sqe>
    </project>
  </projects>
  <copy-actions>
    <copy src="." dst="ADuCM4x50/cces"/>
    <copy src="../" dst="ADuCM4x50"/>
    <copy src="../.." dst="."/>
  </copy-actions>
</example>
</examples>
